@charset "utf-8";
/* CSS Document */
body {
		background:#eee ;
		background-position:top;
		margin:0;
		padding:0;
		height:100%;
		font-family:"Arial", Trebuchet MS, Helvetica, sans-serif;
		font-size:10pt;
		color:#484848;
	}
	h1{
		margin:10px 10px 10px 5px;
		color:#3f5d96;
	}
.tablerow{
	position:relative;
	width:100%;
	clear:both;
}

.mdiv{
	border:1pt solid #ccc;
	background:#eee;
	padding:4px;
	margin:5px;
	width:470px;
	border-radius:4px;
}
.divleft{
	float:left;
}
.divright{
	float:right;
}

.tablerow div h3{
	margin:3px;
}
* {
	margin: 0;
	padding: 0;
	line-height:22px;
}
html, body {
	height: 100%;
}
a{
	text-decoration:none;
}
footer{
	border-top:1pt solid #c1c1c1;
	background:#ccc;

	bottom:0px;
	height:40px;
	width:1000px;
	clear:both;
	
	
}
footer .left{
	float:left;
	margin:10px 10px 10px 10px;
}
footer .left a{
	color:#1b5d8b ;
}
footer .right{
	margin:10px 10px 10px 10px;
	float:right;
}
footer .right a{
	color:#484848 ;
	padding-left:5px;
	padding-right:5px;
	border-left: 1pt solid #ccc;
}
footer .right a:hover{
color:#1b5d8b ;
}
footer .right a:first-child{
	border-left:none;
	padding-left:0px;
}
#page{
	width:1000px;
	margin:0 auto;
	background:#fff;
height: 100%; /* Verhält sich wie min-height im IE6 */
	min-height: 100%;
}
header {
	position:relative;
	display:table;
	width:100%;
	
	
}
header h1{
	margin:10px 10px;
	float:left;
	
}
header h1 a{
	background:url(../images/logo.png) no-repeat;
	width:427px;
	height:92px;
	text-indent:-9999px;
	display:block;
}
nav{
	/*float:right;
	 padding: 60px 10px 10px 0;*/
	 width : 1000px;
	 clear:both;
	 float:right;
	 background:#548CE0;
	 padding:2px 0px 2px 0px;
	 border-bottom:1pt dotted #ccc;
	 
}
nav div{
	text-align: right;
	margin-right:5px;
	
}
nav ul{
	list-style:none;
}
nav ul li{
	display:inline;
	width:100px;
	padding-left:10px;
	padding-right:10px;
	border-left:1pt dotted #9BBBDB;
}
nav ul li a{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
	font-weight:bold;
	text-transform:capitalize;
	
}
nav ul li:first-child{
	border:none;
}
nav ul li a:hover{
	text-shadow:0px 0px 7px;
	
}
section#content{
	width:100%;
	background:#fff;
	margin-top:10px;
}

section#content .data{
	margin-left:10px;
	margin-right:10px;
}
.tablerow div.imgContet{
	
	
	overflow:hidden;
}

.tablerow div.imgContet img{
	width:450px;
	border:1pt solid #ccc;
	padding:5px;
	margin:2px;
	
}
.tablerow div h3 {
	margin-top:10px 5px 10px 10px;
	
	
}
.tablerow div h3 a{
	color:#32608D;
	font-size:16px;
	
}
.tablerow div h3 a:hover{
	color:#333;
}
.tablerow div p{
	text-align:justify;
	padding:5px;
	line-height:18px;
}

.tablerow div:hover{
	
}
a.readmore{
	color:#036;
	font-size:11px;
	
}
a.readmore:hover{
	color:#333;
	
}
UL.tabNavigation {
		    list-style: none;
		    margin: 0;
		    padding: 0;
		}

		UL.tabNavigation LI {
		    display: inline;
		}

		UL.tabNavigation LI A {
		    padding: 3px 5px;
		    background-color: #ccc;
		    color: #333;
		    text-decoration: none;
		}

		UL.tabNavigation LI A.selected,
		UL.tabNavigation LI A:hover {
		    background-color: #3f5d96;
		    color: #fff;
		    padding-top: 7px;
		}
		
		UL.tabNavigation LI A:focus {
			outline: 0;
		}

		div.tabs > div {
			padding: 5px;
			margin-top: 3px;
			border: 2px solid #3f5d96;
		}
		
		div.tabs > div h2 {
			margin-top: 0;
		}

		
		
		.waste {
			min-height: 30px;
		}
		.tabs{
			float:right;
		}
		.trend td, .trend th {
    border-top: 1px dotted #CCCCCC;
    padding: 6px 0 5px;
}
td {
    color: #333333;
}

caption, th, td {
    font-weight: normal;
    text-align: left;
}
reset.css (line 33)
table, td, th {
    vertical-align: top;
}
.trend tr {
    line-height: 14px;
}
.trend .header {
    color: #888888;
    height: 24px;
    text-transform: uppercase;
}

.trend tr {
    line-height: 14px;
}
.header {
    margin: 0 20px;
    position: relative;
}
.box {
    background-color: #EFEFEF;
    border-radius: 10px;
    clear: both;
    padding: 15px;
}
.box h3{
	font-size: 12px !important;
    font-weight: bold;
    margin-bottom: 10px;
}
section#content .left{
	width:350px;
	float:left;
	margin-left:100px;
	margin-top:10px;
		margin-bottom:10px;
}
section#content .right{
	width:400px;
	float:left;
	margin-left:30px;
	margin-top:10px;
	margin-bottom:10px;
}
.pdf{
	position:absolute;
	right:0px;
}
.pdf a{
	font-size:12px !important;
	color:#06F;
}
section#content h1{
	background:url(../images/h1bg.png) no-repeat;
	background-position:left;
	padding-left:35px;
	padding-top:10px;
	height:29px;
	color:#414141;
	margin-top:0px !important;
}
div.slide{
	position:relative;
	float:left;
	overflow:hidden;
	width:470px;
	
	
}
div.marketnews{
	border:1pt solid #ccc;
	float:right;
	
	width:470px;
	border-radius:10px;
	background:#eee;
	 padding:5px;
}
div.topRow{
	width:100%;
	background:#000;
	
}
div.marketnews ul,div.research ul,div.resources ul{
	list-style:none;
}
div.marketnews ul li,div.research ul li,div.resources ul li {
	border-bottom:1pt solid #ccc;
	margin-bottom:5px;
}

div.marketnews ul li a,div.research ul li a,div.resources ul li a{
	color:#4a4a4a;
	font-family:"Helvetica";
}

div.middleRow{
	width:100%;
	clear:both;
}
div.research{
	border:1pt solid #ccc;
	float:left;
	margin-bottom:10px;
	width:470px;
	border-radius:10px;
	background:#eee;
	 padding:5px;
}
div.resources{
	border:1pt solid #ccc;
	float:right;
	margin-bottom:10px;
	width:470px;
	border-radius:10px;
	background:#eee;
	 padding:5px;
}
div.theaus{
	border:1pt solid #ccc;
	clear:both;
	margin-bottom:10px;
	border-radius:10px;
	background:#eee;
	padding:5px;
	 
}
div.theaus p{
border-bottom:1pt solid #ccc;
}
div.theaus h2 a{
		color:#333;
	font-family:"Helvetica";
	font-size:12px;
	
}
span.source{
	left:0px;
	position:absolute;
	font-weight:bold;
}
.error{
	color:#990000;
	font-size:8pt;
	padding-left:5px;
}
.contact p{
	border:none !important;
}
.contact input{
	border:1pt solid #ccc;
	height:22px;
	border-radius:4px;
}
.contact textarea{
	border:1pt solid #ccc;
	border-radius:4px;
}
.contact input[type="submit"]{
	background:#5B8FC4;
	color:#fff;
	font-weight:bold;
	font-family:Arial;
	padding:0px 5px 0px 5px;
	border-radius:4px;
}